import React from "react";

type TProps = {
    title: string
    content: JSX.Element
}

export const PlanContentContainer:React.FC<TProps> = React.memo((props) => {
    return <div className="plan-content-container">
        <span className="plan-content-title">{props.title}</span>
        {props.content}
    </div>
})